/*     402364 : 탭 버튼 이미지      */
.tab_info__402364__ {display:table;width:100%}
.tab_info__402364__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__402364__ {max-width:100%}
.img__402364__ * {box-sizing:border-box}
.img__402364__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__402364__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__402364__.on > a {background:#237eb8;}
.img__402364__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__402364__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__402364__ > a {height:60px;}
	.img__402364__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     402374 : 탭 버튼 이미지      */
.tab_info__402374__ {display:table;width:100%}
.tab_info__402374__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__402374__ {max-width:100%}
.img__402374__ * {box-sizing:border-box}
.img__402374__ > a {display:table;width:100%;height:45px;border:1px solid rgba(0, 0, 0, .13);background:#ffffff;}
.img__402374__ > a > span {display:table-cell;padding:5px 15px;font-size:14px;font-weight:bold;color:#000000;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__402374__.on > a {background:#237eb8;}
.img__402374__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__402374__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__402374__ > a {height:60px;}
	.img__402374__ > a > span {padding:5px 25px;font-size:17px;}
}


/*     402384 : 탭 컨텐츠 블록 설정      */
.block_option__402384__ {display:table;width:100%}
.block_option__402384__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab1'] {display:none;}

/*     402404 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__402404__ {max-width:1200px;margin:0 auto}

.pm-slide_img__402404__ a {display:block;border:none}
.pm-slide_img__402404__ a img {border:none}
.pm-slide_img__402404__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__402404__ .item {position:relative}
.pm-slide_img__402404__ .item img {vertical-align:top}
.pm-slide_img__402404__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__402404__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__402404__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__402404__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__402404__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__402404__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__402404__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__402404__ .owl-nav .owl-next {right:2px}
.pm-slide_img__402404__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__402404__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__402404__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__402404__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__402404__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__402404__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__402404__ .active img {opacity:1}

.pm-slide_thum__402404__:after {content:'';display:block;clear:both}
.pm-slide_thum__402404__ .item {float:left;width:33.33%}

.pm-slide_gallery__402404__.empty__402404__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__402404__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__402404__ .item {width:16.66%}
}

.pm-slide_img__402404__.build_edit_mode .item {display:none}
.pm-slide_img__402404__.build_edit_mode .item img {width:100%}
.pm-slide_img__402404__.build_edit_mode .item:first-child {display:block}

/*     402394 : 탭 컨텐츠 블록 설정      */
.block_option__402394__ {display:table;width:100%}
.block_option__402394__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='introduce_tab2'] {display:none;}

/*     256025 : 타이틀 텍스트      */
.title__256025__ {font-size:0; margin-bottom: 20px;}
.title__256025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__256025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__256025__.style_top p {padding-top:10px}
.title__256025__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__256025__.style_right p {padding-right:14px}
.title__256025__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__256025__.style_bottom p {padding-bottom:12px}
.title__256025__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__256025__.style_left p {padding-left:14px}
.title__256025__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__256025__.style_circle1 p {padding-left:18px}
.title__256025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__256025__.style_circle2 p {padding-left:18px}
.title__256025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__256025__ p {font-size:24px}
	.title__256025__.style_top p:before {width:24px}
	.title__256025__.style_right p:before {height:24px}
	.title__256025__.style_bottom p:before {width:24px}
	.title__256025__.style_left p:before {height:24px}
}

/*     256015 : 이미지      */
.img__256015__ {max-width:100%; margin-bottom: 30px;}
.img__256015__ * {box-sizing:border-box}
.img__256015__ a {display:block;vertical-align:top}
.img__256015__ img {width:800px;vertical-align:top}

/*     256085 : 이미지      */
.img__256085__ {max-width:100%; margin-bottom: 30px;}
.img__256085__ * {box-sizing:border-box}
.img__256085__ a {display:block;vertical-align:top}
.img__256085__ img {width:800px;vertical-align:top}

/*     256125 : 이미지      */
.img__256125__ {max-width:100%; margin-bottom: 30px;}
.img__256125__ * {box-sizing:border-box}
.img__256125__ a {display:block;vertical-align:top}
.img__256125__ img {width:800px;vertical-align:top}

/*     256115 : 이미지      */
.img__256115__ {max-width:100%; margin-bottom: 30px;}
.img__256115__ * {box-sizing:border-box}
.img__256115__ a {display:block;vertical-align:top}
.img__256115__ img {width:800px;vertical-align:top}

/*     256105 : 이미지      */
.img__256105__ {max-width:100%; margin-bottom: 30px;}
.img__256105__ * {box-sizing:border-box}
.img__256105__ a {display:block;vertical-align:top}
.img__256105__ img {width:800px;vertical-align:top}

/*     256095 : 이미지      */
.img__256095__ {max-width:100%; margin-bottom: 30px;}
.img__256095__ * {box-sizing:border-box}
.img__256095__ a {display:block;vertical-align:top}
.img__256095__ img {width:800px;vertical-align:top}

/*     256075 : 이미지      */
.img__256075__ {max-width:100%; margin-bottom: 30px;}
.img__256075__ * {box-sizing:border-box}
.img__256075__ a {display:block;vertical-align:top}
.img__256075__ img {width:800px;vertical-align:top}

/*     256065 : 이미지      */
.img__256065__ {max-width:100%; margin-bottom: 30px;}
.img__256065__ * {box-sizing:border-box}
.img__256065__ a {display:block;vertical-align:top}
.img__256065__ img {width:800px;vertical-align:top}

/*     256055 : 이미지      */
.img__256055__ {max-width:100%; margin-bottom: 30px;}
.img__256055__ * {box-sizing:border-box}
.img__256055__ a {display:block;vertical-align:top}
.img__256055__ img {width:800px;vertical-align:top}

/*     256035 : 이미지      */
.img__256035__ {max-width:100%; margin-bottom: 30px;}
.img__256035__ * {box-sizing:border-box}
.img__256035__ a {display:block;vertical-align:top}
.img__256035__ img {width:800px;vertical-align:top}

/*     256045 : 이미지      */
.img__256045__ {max-width:100%; margin-bottom: 30px;}
.img__256045__ * {box-sizing:border-box}
.img__256045__ a {display:block;vertical-align:top}
.img__256045__ img {width:800px;vertical-align:top}

/*     252665 : 이미지      */
.img__252665__ {max-width:100%}
.img__252665__ * {box-sizing:border-box}
.img__252665__ a {display:block;vertical-align:top}
.img__252665__ img {width:800px;vertical-align:top}

/*     252655 : 이미지      */
.img__252655__ {max-width:100%}
.img__252655__ * {box-sizing:border-box}
.img__252655__ a {display:block;vertical-align:top}
.img__252655__ img {width:800px;vertical-align:top}

/*     253035 : 이미지      */
.img__253035__ {max-width:100%}
.img__253035__ * {box-sizing:border-box}
.img__253035__ a {display:block;vertical-align:top}
.img__253035__ img {width:800px;vertical-align:top}

